# This is used by the component /includes/components/feature_list
############################################################################
############################################################################

- title: "This is a relatively short title"
  description: "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."
  feature_icon: "#"
  feature1: "This is a feature"
  feature2: "Here's another feature"
  feature3: "More features please"
  identifier:
    - Lorem ipsum

- title: "Look here's another title"
  description: "Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking."
  feature_icon: "#"
  feature1: "This is a feature"
  feature2: "Here's another feature"
  feature3: "More features please"
  identifier:
    - Lorem ipsum

- title: "Convergence on cross-platform integration"
  description: "Capitalize on low hanging fruit to identify a ballpark value added activity to beta test."
  feature_icon: "#"
  feature1: "This is a feature"
  feature2: "Here's another feature"
  feature3: "More features please"
  identifier:
    - Lorem ipsum

- title: "Efficiently unleash cross-media information"
  description: "Collaboratively administrate empowered markets via plug-and-play networks"
  feature_icon: "#"
  feature1: "This is a feature"
  feature2: "Here's another feature"
  feature3: "More features please"
  identifier:
    - Lorem ipsum

############################################################################
############################################################################

- title: "Continuous Integration and Delivery"
  description: "Build high-quality applications at scale with GitLab CI/CD. Accelerate your digital transformation journey, break down department silos, and streamline efficiency."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-ci-cd.svg"
  feature1: "Ensure every code change is releasable"
  feature2: "Scale testing with parallel builds and flexible pipelines"
  feature3: "Save time with auto-scaling CI/CD job runners"
  identifier:
    - Enterprise

- title: "Accelerated software development"
  description: "Delivering software innovation faster can give your organization a competitive advantage, and allow it to truly compete on the digital playing field."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-gear.svg"
  feature1: "Link issues with code changes"
  feature2: "Manage sprints & backlogs"
  feature3: "Connect strategy to execution"
  identifier:
    - Enterprise

- title: "Agile Project Management"
  description: "Gain visibility across your organization to deliver on time and on budget. Enable cross-functional collaboration and keep stakeholders connected with kanban boards, epics, and roadmaps."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-person-cycle.svg"
  feature1: "Link issues with code changes"
  feature2: "Manage sprints & backlogs"
  feature3: "Connect strategy to execution"
  identifier:
    - Enterprise

- title: "Source Code Management"
  description: "Deliver better software faster with our enterprise-ready version control and collaboration. Coordinate work, track and review changes, and manage delivery all in one interface."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-code.svg"
  feature1: "Streamline code reviews with live previews"
  feature2: "Leverage custom project templates and automated workflows"
  feature3: "Manage projects and teams of any size"
  identifier:
    - Enterprise

############################################################################
############################################################################

- title: "Continuous Integration and Delivery"
  description: "Build high-quality applications at scale with GitLab CI/CD. Accelerate your digital transformation journey, break down department silos, and streamline efficiency."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-ci-cd.svg"
  feature1: "Ensure every code change is releasable"
  feature2: "Scale testing with parallel builds and flexible pipelines"
  feature3: "Save time with auto-scaling CI/CD job runners"
  identifier:
    - small_business_page

- title: "Accelerated software development"
  description: "Delivering software innovation faster can give your organization a competitive advantage, and allow it to truly compete on the digital playing field."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-gear.svg"
  feature1: "Link issues with code changes"
  feature2: "Manage sprints & backlogs"
  feature3: "Connect strategy to execution"
  identifier:
    - small_business_page

- title: "Agile Project Management"
  description: "Gain visibility across your organization to deliver on time and on budget. Enable cross-functional collaboration and keep stakeholders connected with kanban boards, epics, and roadmaps."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-person-cycle.svg"
  feature1: "Link issues with code changes"
  feature2: "Manage sprints & backlogs"
  feature3: "Connect strategy to execution"
  identifier:
    - small_business_page

- title: "Source Code Management"
  description: "Deliver better software faster with our enterprise-ready version control and collaboration. Coordinate work, track and review changes, and manage delivery all in one interface."
  feature_icon: "/images/enterprise/gitlab-enterprise-icon-code.svg"
  feature1: "Streamline code reviews with live previews"
  feature2: "Leverage custom project templates and automated workflows"
  feature3: "Manage projects and teams of any size"
  identifier:
    - small_business_page

############################################################################
